/* CSS Document */
/*FONTS*/
@font-face {
	font-family: 'VAGRoundedStdBold';
	src: url('../fonts/vagroundedstd-bold-webfont.eot');
	src: url('../fonts/vagroundedstd-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vagroundedstd-bold-webfont.woff') format('woff'), url('../fonts/vagroundedstd-bold-webfont.ttf') format('truetype'), url('../fonts/vagroundedstd-bold-webfont.svg#VAGRoundedStdBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'VAGRoundedStdThin';
	src: url('../fonts/vagroundedstd-thin-webfont.eot');
	src: url('../fonts/vagroundedstd-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vagroundedstd-thin-webfont.woff') format('woff'), url('../fonts/vagroundedstd-thin-webfont.ttf') format('truetype'), url('../fonts/vagroundedstd-thin-webfont.svg#VAGRoundedStdThin') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*STYLES*/
body{background: #3e3e3e; font-family: 'PT Sans', sans-serif; color: #838383;}

#corps .btn.btn-default{border: 2px solid #505050 !important; background: #ffffff; color: #505050; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; text-transform:uppercase; font-weight: normal; padding-left: 15px; padding-right: 15px; font-weight: 700; text-decoration:none; margin-bottom: 10px;}
#corps .btn.btn-default:hover{border: 2px solid #ec008c !important; color: #ec008c;}

.btn i.fa{margin-right: 5px;}


#header, #headerTopBar{background: #000; color: #FFF;}
#headerTopBar{padding: 8px 0; z-index:999 !important;}
#headerTopBar a{color: #fff;}
input[type="text"], input[type="email"]{   -webkit-appearance:none;  
    -webkit-border-radius:0px; font-size: 1em;}

#headerTopBar .poweredby{font-family: 'VAGRoundedStdThin', 'PT Sans', sans-serif; }
#headerTopBar .poweredby strong{font-family: 'VAGRoundedStdBold'; font-weight:normal;}

#headerImage{position:relative; margin-top: 35px; overflow:hidden; background: url(../images/header_bg.jpg) center top #44C8F5; height: 560px; max-width: 1280px; margin: 0 auto; background-size: cover;}
#headerImage h2{background: #FFF; color: #000; font-family: 'VAGRoundedStdThin', 'PT Sans', sans-serif; text-transform:uppercase; padding: 0; margin: 0; clear: both; display: block; float: right; margin-bottom: .5em; padding: .2em .4em .1em .4em; line-height:1em; font-size: 1.8em; margin-right: 15px; margin-left: 15px; margin-bottom: 3em;}

#headerImage h1{background: #ec008c; color: #fff; font-family: 'VAGRoundedStdBold'; text-transform:uppercase; padding: 0; margin: 0; clear:both; display: block; float: right; padding: .2em .4em 0em .4em; line-height:1em;font-size: 3em; margin-right: 15px; margin-left: 15px; margin-bottom: 15px;}

#headerImage .container, #headerImage .container .row, #headerImage .container .row .contentWrapper{height: 100%;}
#headerImage .contentWrapper{position:relative;  }

#headerImage .contentWrapper .content{position:absolute; width: 100%; bottom: 0; z-index:100;   box-sizing:border-box; right: 0px;}

#headerImage .contentWrapper #logo{display: block; background:url(../images/howest-logo.jpg) no-repeat; width: 200px; height: 65px; background-size:cover; text-indent:9999px; outline:none; float: right; clear:both; margin-right: 15px; margin-left: 15px;}


#corps{background: #fff; padding: 60px 0; padding-bottom: 0;}
#corps_results{background: #EFEFEF; padding-bottom: 60px;}

#corps a{color: #ec008c; text-decoration:underline;}

#corps h1{color: #333;  font-family: 'VAGRoundedStdBold', 'PT Sans', sans-serif; font-weight:normal;}
#corps h2, #corps h3{color: #44c8f5; font-family: 'VAGRoundedStdThin', 'PT Sans', sans-serif; font-weight: normal; border-bottom: 1px dotted #E6E6E6; font-size: 2em; padding-bottom: .3em; display: block; margin-top: 1.5em; margin-bottom: 1em;}

#corps h3{color: #ec008c; font-size: 1.4em; font-family: 'VAGRoundedStdBold', 'PT Sans', sans-serif;}
#corps p{font-size: 1.1em; line-height:1.9em; color: #333; margin-bottom: 2em;}

.navbar-inschrijving {
    background-color: #ec008c;
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0;
}

@media (min-width: 768px) {
    .navbar-inschrijving {
        right: 75px;
        bottom: 50px;
        left: calc(100% - 250px - 75px);
    }
}

input[type="text"], input[type="email"] {
    border-radius: 0;
    box-shadow: none;
}
label span {
color: #ec008c;}


.table h3{padding: 0; margin: 0; display: block;}
ul.nobullets, ul.nobullets li{margin: 0; padding: 0; list-style:none;}
ul li{font-size: 1.1em; line-height:1.8em; color: #333; margin-bottom: .5em !important;}

li i{margin-right: 10px;}


.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
	margin-top: 2em;
    height: 0;
    overflow: hidden;
	margin-bottom: 10px;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

table.prog td, table.prog th{padding: 10px; vertical-align:top; border-bottom: 1px dotted #E6E6E6; font-size: 1.1em;  line-height:1.9em;}
table.prog th{white-space:nowrap; color: #333; padding-right: 2em;}
table.prog td p:last-child{padding: 0 !important; margin: 0 !important;}
table.prog h5{padding: 0; margin: 0; padding-top: 4px; text-transform:uppercase; font-family: 'VAGRoundedStdBold'; color: #333; font-size: 1em; }

footer{border-top: #737373 3px solid; padding-top: 20px; padding-bottom: 30px; font-size: .9em;}
footer *{color: #c5c5c5;}

.alert{border-radius:0; box-shadow:none;}

.alert.alert-danger{background: #FFA7A8; border: 1px solid #DD5F61;}
.alert.alert-success{background:#BCFBCD; border: 1px solid #62A06B;}
.alert.alert-danger p{color: #8E2D2F !important;}
.alert.alert-success p{color: #62A06B !important;}

.alert p:last-child{margin-bottom: 0 !important; padding-bottom: 0 !important;}
form{font-size: 1.1em;}

legend{display: none;}

.backstretch{background: #fff;}
.backstretch img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}  

.verticalradiogroup{padding-left: 40px;}
label.radio{font-weight: normal !important;}


.sessie .content, .formWrapper .content{padding: 30px; background: #FFF;}
.sessie{margin-bottom: 30px;}
.sessie ul{margin-bottom: 20px;}
#corps .sessie h3{margin-top: 0; padding-top: 0;}
.checkbox label span{font-size: 1.1em; color: #333;}
.sessie .checkbox{margin-bottom: 0;}
/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {
	#headerImage h1{font-size: 1.8em;}
	#headerImage h2{font-size: 1.4em;}
	
	#headerImage .contentWrapper #logo{width: 100px; height: 33px;}
	#headerImage{height: 300px;}
	} 



/* Small Devices, .visible-sm-* */
@media (min-width: 768px) and (max-width: 991px) {
	#headerImage h1{font-size: 2.5em;}
	#headerImage h2{font-size: 1.7em;}
	#headerImage{height: 400px;}
	}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
		#headerImage h1{font-size: 2.7em;}
	#headerImage h2{font-size: 1.8em;}
	#headerImage{height: 500px;}
	}

/* Large Devices, .visible-lg-* */
@media (min-width: 1200px) {}


.sessie.disabled{opacity:.5;}


.btn.disabled.wait, .btn[disabled].wait {
    cursor: progress;
    opacity: .1;
}